
pub struct User {
    username: String,
}

impl User {
    pub fn default_admin() -> User {
        User {
            username: "admin".to_string(),
        }
    }

    pub fn login(&self, username: &str) -> bool {
        self.username == username
    }
}
